Subject: dnssec status meeting tuesday

From: Jakob Schlyter <[email-masked]>
Date: Sun, 18 Mar 2001 20:29:16 +0100 (MET)

we're having a dnssec status meeting this tuesday at 1800 in room 'Salon
C' (the same room as the dnsop meeting). we'll briefly discuss the current
status and discuss where dnssec efforts have gotten since the san diego
meeting.

	jakob